library Default;

uses
  OrgInterface;

procedure OrgRun(Organism: IVLFOrganism); stdcall;
begin
  with Organism do
  begin
    { Sem napište kód kontrolní procedury. }
  end;
end;

exports
  OrgRequiredVersion,
  OrgRun;

end.
